nav ul {
    list-style-type: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 0.3rem;
}

nav li {
    width: 150px;
    margin: 1rem 1rem 0 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.navigation {
    text-decoration: none;
}

.navigation:hover {
    font-weight: bold;
    text-decoration: underline;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.navigation.current {
    font-weight: bold;
    text-decoration: underline;
}

/* Mobile */

html {
    overflow: visible;
}

#menu-mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 1rem;
    position: fixed;
    z-index: 1000;
    width: 80vw;
    top: 8%;
    left: 47%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

#hamburger {
    width: 37px;
    height: 30px;
    cursor: pointer;
    margin-right: 1rem;
}

.bar {
    width: 100%;
    height: 4px;
    display: block;
    border-radius: 5px;
    background-color: var(--midblue);
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

#bar1 {
    -webkit-transform: translateY(6px);
        -ms-transform: translateY(6px);
            transform: translateY(6px);
}

#bar2 {
    -webkit-transform: translateY(12px);
        -ms-transform: translateY(12px);
            transform: translateY(12px);
}

.change #bar1 {
    -webkit-transform: translateY(12px) rotateZ(-45deg);
        -ms-transform: translateY(12px) rotate(-45deg);
            transform: translateY(12px) rotateZ(-45deg);
}

.change #bar2 {
    -webkit-transform: translateY(8px) rotateZ(45deg);
        -ms-transform: translateY(8px) rotate(45deg);
            transform: translateY(8px) rotateZ(45deg);
}

.show-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
}

@media only screen and (min-width: 839px) {
    #menu-mobile {
        display: none;
    }

    #menu-mobile-bg {
        display: none;
    }
    
}

@media only screen and (max-width: 839px) {
    .no-mobile {
        display: none;
    }

    nav ul {
        margin: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        position: fixed;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%) scale(2);
            -ms-transform: translate(-50%, -50%) scale(2);
                transform: translate(-50%, -50%) scale(2);
        z-index: 100;
        display: none;
        -webkit-transition: 0.3s ease-in-out;
        -o-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
        background-color: var(--white);
        width: 46vw;
        height: 48vh;
    }
    
}